## rust-serde-urlencoded 0.5.2

=== debian/changelog ===
rust-serde-urlencoded (0.5.2-1) unstable; urgency=medium

  * Package serde_urlencoded 0.5.2 from crates.io using debcargo 2.2.5

 -- kpcyrd <git@rxv.cc>  Thu, 16 Aug 2018 10:11:17 +0200
