=== debian/control ===
Source: rust-serde-urlencoded
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dtoa-0.4+default-dev <!nocheck>,
 librust-itoa-0.4+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-url-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-urlencoded]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-urlencoded
X-Cargo-Crate: serde_urlencoded

Package: librust-serde-urlencoded-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dtoa-0.4+default-dev,
 librust-itoa-0.4+default-dev,
 librust-serde-1+default-dev,
 librust-url-1+default-dev
Provides:
 librust-serde-urlencoded+default-dev (= ${binary:Version}),
 librust-serde-urlencoded-0-dev (= ${binary:Version}),
 librust-serde-urlencoded-0+default-dev (= ${binary:Version}),
 librust-serde-urlencoded-0.5-dev (= ${binary:Version}),
 librust-serde-urlencoded-0.5+default-dev (= ${binary:Version}),
 librust-serde-urlencoded-0.5.2-dev (= ${binary:Version}),
 librust-serde-urlencoded-0.5.2+default-dev (= ${binary:Version})
Description: `x-www-form-urlencoded` meets Serde - Rust source code
 This package contains the source for the Rust serde_urlencoded crate, packaged
 by debcargo for use with cargo and dh-cargo.
