## rust-serde-urlencoded 0.6.1

=== debian/changelog ===
rust-serde-urlencoded (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package serde_urlencoded 0.6.1 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 13 Aug 2019 13:20:20 +0200
