## rust-serde-urlencoded 0.7.1

=== debian/changelog ===
rust-serde-urlencoded (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * Package serde_urlencoded 0.7.1 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Mon, 02 May 2022 12:39:28 +0000
