=== debian/control ===
Source: rust-serde-urlencoded
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-form-urlencoded-1+default-dev <!nocheck>,
 librust-itoa-1+default-dev <!nocheck>,
 librust-ryu-1+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.69-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-urlencoded]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-urlencoded
X-Cargo-Crate: serde_urlencoded

Package: librust-serde-urlencoded-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-form-urlencoded-1+default-dev,
 librust-itoa-1+default-dev,
 librust-ryu-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.69-~~)
Provides:
 librust-serde-urlencoded+default-dev (= ${binary:Version}),
 librust-serde-urlencoded-0-dev (= ${binary:Version}),
 librust-serde-urlencoded-0+default-dev (= ${binary:Version}),
 librust-serde-urlencoded-0.7-dev (= ${binary:Version}),
 librust-serde-urlencoded-0.7+default-dev (= ${binary:Version}),
 librust-serde-urlencoded-0.7.1-dev (= ${binary:Version}),
 librust-serde-urlencoded-0.7.1+default-dev (= ${binary:Version})
Description: `x-www-form-urlencoded` meets Serde - Rust source code
 This package contains the source for the Rust serde_urlencoded crate, packaged
 by debcargo for use with cargo and dh-cargo.
